.u-section-1 .u-sheet-1 {
  min-height: 1500px;
}

.u-section-1 .u-text-1 {
  font-family: Alata;
  margin: 50px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 24px auto 0 0;
}

.u-section-1 .u-form-1 {
  height: 1049px;
  --radio-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%236d6e2c'/%3e%3c/svg%3e");
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  font-size: 1.125rem;
  font-weight: normal;
  font-family: Raleway, sans-serif;
}

.u-section-1 .u-label-1 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  height: 38px;
  background-image: none;
  font-size: 0.875rem;
}

.u-section-1 .u-label-2 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  font-size: 0.875rem;
  height: 38px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  height: 38px;
  background-image: none;
  font-size: 0.875rem;
}

.u-section-1 .u-label-4 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-4 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  height: 38px;
  background-image: none;
  font-size: 0.875rem;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  font-size: 1.125rem;
  font-family: Raleway, sans-serif;
  font-weight: normal;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-5 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  height: 38px;
  background-image: none;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-6 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  font-size: 0.875rem;
  height: 38px;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-label-7 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-7 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  height: 38px;
  background-image: none;
  font-size: 0.875rem;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  font-size: 1.125rem;
  font-weight: normal;
  font-family: Raleway, sans-serif;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-label-8 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-8 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  height: 38px;
  background-image: none;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-label-9 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-9 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  font-size: 0.875rem;
  height: 38px;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-label-10 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-10 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  height: 38px;
  background-image: none;
  font-size: 0.875rem;
}

.u-section-1 .u-text-6 {
  margin-left: 0;
  font-size: 1.125rem;
  font-family: Raleway, sans-serif;
  font-weight: normal;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
}

.u-section-1 .u-label-11 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-11 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  height: 38px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-16 {
  margin-left: 0;
}

.u-section-1 .u-label-12 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-12 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  font-size: 0.875rem;
  height: 38px;
}

.u-section-1 .u-form-group-17 {
  margin-left: 0;
}

.u-section-1 .u-label-13 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-13 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  height: 38px;
  font-size: 0.875rem;
}

.u-section-1 .u-text-7 {
  margin-left: 0;
  font-size: 1.125rem;
  font-family: Raleway, sans-serif;
  font-weight: normal;
}

.u-section-1 .u-form-group-19 {
  margin-left: 0;
}

.u-section-1 .u-label-14 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-14 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  height: 38px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-20 {
  margin-left: 0;
}

.u-section-1 .u-label-15 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-15 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  font-size: 0.875rem;
  height: 38px;
}

.u-section-1 .u-form-group-21 {
  margin-left: 0;
}

.u-section-1 .u-label-16 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-16 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  height: 38px;
  font-size: 0.875rem;
}

.u-section-1 .u-text-8 {
  margin-left: 0;
  font-size: 1.125rem;
  font-weight: normal;
  font-family: Raleway, sans-serif;
}

.u-section-1 .u-form-group-23 {
  margin-left: 0;
}

.u-section-1 .u-label-17 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-17 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  height: 38px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-24 {
  margin-left: 0;
}

.u-section-1 .u-label-18 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-18 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  font-size: 0.875rem;
  height: 38px;
}

.u-section-1 .u-form-group-25 {
  margin-left: 0;
}

.u-section-1 .u-label-19 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-19 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  height: 38px;
  font-size: 0.875rem;
}

.u-section-1 .u-text-9 {
  margin-left: 0;
  font-size: 1.125rem;
  font-weight: normal;
  font-family: Raleway, sans-serif;
}

.u-section-1 .u-form-group-27 {
  margin-left: 0;
}

.u-section-1 .u-label-20 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-20 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  height: 38px;
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-28 {
  margin-left: 0;
}

.u-section-1 .u-label-21 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-21 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  font-size: 0.875rem;
  height: 38px;
}

.u-section-1 .u-form-group-29 {
  margin-left: 0;
}

.u-section-1 .u-label-22 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-22 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  height: 38px;
  font-size: 0.875rem;
}

.u-section-1 .u-text-10 {
  margin-left: 0;
  font-size: 1.125rem;
  font-family: Raleway, sans-serif;
  font-weight: normal;
}

.u-section-1 .u-form-group-31 {
  margin-left: 0;
}

.u-section-1 .u-label-23 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-23 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  font-size: 0.875rem;
}

.u-section-1 .u-text-11 {
  margin-left: 0;
  font-size: 1.125rem;
  line-height: 2.2;
  background-image: none;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-form-group-33 {
  margin-left: 0;
}

.u-section-1 .u-label-24 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-text-12 {
  margin-left: 0;
  font-family: Alata;
  font-size: 1.125rem;
  font-weight: normal;
}

.u-section-1 .u-form-group-35 {
  margin-left: 0;
}

.u-section-1 .u-label-25 {
  font-size: 1.125rem;
  font-family: Alata;
}

.u-section-1 .u-input-24 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  font-size: 0.875rem;
}

.u-section-1 .u-text-13 {
  margin-left: 0;
  font-size: 1.125rem;
  font-family: Raleway, sans-serif;
  font-weight: normal;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 700;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-13 {
    font-size: 1rem;
  }
}